import pygame as pg
pg.init()
pg.display.set_caption("Zec")
(sirina, visina) = (400, 600)
prozor = pg.display.set_mode((sirina, visina))
prozor.fill(pg.Color("light green"))


pg.draw.ellipse(prozor, pg.Color("white"), (50,300,300,250))
pg.draw.ellipse(prozor, pg.Color("white"), (50,510,120,60))
pg.draw.ellipse(prozor, pg.Color("white"), (230,510,120,60))
pg.draw.ellipse(prozor, pg.Color("white"), (100,230,200,100))
pg.draw.ellipse(prozor, pg.Color("white"), (120,130,160,200))
pg.draw.ellipse(prozor, pg.Color("white"), (130,20,60,180))
pg.draw.ellipse(prozor, pg.Color("white"), (210,20,60,180))

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





